#!/bin/bash
#export FC=gfortran
export FC=spmfrt
export FFLAGS="-std=f95 -pedantic -fopenmp"
#export FFLAGS="-std=f95 -pedantic -fopenmp -fno-var-tracking-assignments"
#export FFLAGS="-std=f95 -pedantic -fopenmp -DINCLUDE_TIME_ORIGIN"
#export FFLAGS="-std=f95 -pedantic -fopenmp -DAXISYMMETRY"
#export FFLAGS="-std=f95 -pedantic -fopenmp -DRRTMG"
DEB_HOST_MULTIARCH=`dpkg-architecture -qDEB_HOST_MULTIARCH`
./configure \
        --with-netcdf=/usr/lib/libnetcdf.a \
        --with-netcdff=/usr/lib/libnetcdff.a \
        --with-netcdf-include=/usr/include/netcdf \
        --with-ispack=/usr/lib/$DEB_HOST_MULTIARCH/libispack.a \
        --with-gtool5=/usr/lib/$DEB_HOST_MULTIARCH/gtool5/lib/libgtool5.a \
        --with-spml=/usr/lib/$DEB_HOST_MULTIARCH/spml/lib/libspml-lapack-lapack.a
make

